Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 11:38:24 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    No one has turned up to collect my return order           03:15 PM, 28th Jan                     User                    While app shows its collected           03:15 PM, 28th Jan                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             03:18 PM, 28th Jan                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           03:18 PM, 28th Jan                     User                    9625201737           03:19 PM, 28th Jan                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           03:20 PM, 28th Jan                     User                    No worries           03:20 PM, 28th Jan                     User                    U there           03:24 PM, 28th Jan                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to collect  your  item           03:24 PM, 28th Jan                     User                    But when as 2 days ago I heard the same           03:25 PM, 28th Jan                   Ezzaldeen                   you will get an email for the same           03:26 PM, 28th Jan                     User                    That is also not updated in ur system, for which I had raised request 3 months ago           03:27 PM, 28th Jan                   Ezzaldeen                   but as per system your order was placed on 31-des-2020           03:29 PM, 28th Jan                     User                    Ya and had raised the request to collect it back next day, but still no one has turned up, it shocked when I saw that ur system showed me that its collected           03:30 PM, 28th Jan                   Ezzaldeen                   We sincerely apologise for the delay. We will forward your issue to our concern team and we will ask them to collect your item           03:31 PM, 28th Jan                     User                    Get this collected and refund thats what I am expecting           03:32 PM, 28th Jan                     User                    Apart from that I don think it wil be solved pretty soon           03:33 PM, 28th Jan                   Ezzaldeen                   we will do our best to get this issue resolved ASAP           03:34 PM, 28th Jan                     User                    Hope so           03:35 PM, 28th Jan                     User                    Thanks           03:35 PM, 28th Jan                   Ezzaldeen                   is there anything else I can help you with ?           03:36 PM, 28th Jan                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 28th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2030251